.map {
  height: 600px;
  width: 1190px;
  margin-left: 10px;
}
.area_l {
  width: 300px;
  background-color: #fff;
  position: relative;
  height: 100%;
  float: left;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3);
  padding: 0 16px;
}

.area_l .search {
  width: 285px;
  border-radius: 8px;
  border: 1px solid #dbdbdb;
  padding: 8px 6px 0 6px;
  box-shadow: 0 4px 2px #e3e3e3;
  margin: 10px 0 18px;
}
.search .sou {
  background-color: #fff;
  width: 284px;
  height: 32px;
  /*border:1px solid #efcd4b;*/
  margin-bottom: 12px;
  position: relative;
}
.search .sou .txt {
  width: 205px;
  height: 20px;
  line-height: 22px;
  padding: 5px 0 5px 15px;
  border: 0;
  color: #565656;
  float: left;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border: 1px solid #efcd4b;
}
.search .sou .btn {
  float: right;
  width: 58px;
  height: 32px;
  line-height: 25px;
  text-align: center;
  color: #ca0100;
  font-weight: bold;
  background-color: #efcd4b;
  border: 0;
  font-size: 16px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.search .sou i {
  position: absolute;
  top: 4px;
  left: 22px;
  width: 22px;
  height: 24px;
  background: url(../image/icon.png) 0 -170px;
}
.area_l .type_btn .type {
  width: auto;
  height: 32px;
  line-height: 32px;
  float: left;
  border: 1px solid #fbbd38;
  padding: 0 10px;
  margin: -1px 9px 8px 0;
  background: #fff;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
}
.area_l .type_btn .type:hover {
  cursor: pointer;
}
.type_btn .type p {
  width: auto;
  height: 32px;
  overflow: hidden;
}
.type_btn .type p span {
  padding: 0 5px;
  font-size: 14px;
  color: #575757;
  float: left;
}
.type_btn .type p i {
  display: inline-block;
  width: 12px;
  height: 6px;
  background: url(../image/icon.png) no-repeat -10px 0;
  margin-left: 4px;
  float: left;
  margin-top: 14px;
}
.search .dotted {
  display: inline-block;
  width: 1px;
  background-color: #8797fa;
  height: 50px;
  margin: 0 20px;
  float: left;
  display: none;
}
